## maven-plugin-testing-1.3 1.3

=== debian/changelog ===
maven-plugin-testing-1.3 (1.3-3) unstable; urgency=medium

  * Team upload.
  * Cloned the package as maven-plugin-testing-1.3
  * Build with the DH sequencer instead of CDBS
  * Moved the package to Git
  * Standards-Version updated to 4.0.0
  * Switch to debhelper level 10

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 20 Jul 2017 12:26:02 +0200

maven-plugin-testing (1.3-2) unstable; urgency=medium

  * Team upload.
  * Update maven-test-tools version in pom for version 1.3
    - Thanks to Roddy Shuler.  (Closes: #733434)

 -- tony mancill <tmancill@debian.org>  Wed, 08 Jan 2014 22:16:10 -0800

maven-plugin-testing (1.3-1) unstable; urgency=low

  * Team upload.
  * New upstream release
    - Refreshed the patches
    - Removed 0001-fix-for-maven-2.1.0.patch (fixed upstream)
  * debian/control:
    - Standards-Version updated to 3.9.5 (no changes)
    - Use canonical URLs for the Vcs-* fields
    - Build depend on libplexus-maven-plugin-java (>= 1.3.8-9)
      to fix a build failure
  * Added a patch to ensure the compatibility with EasyMock 3.0
    (Closes: #718874)
  * Switch to debhelper level 9
  * Use XZ compression for the upstream tarball
  * debian/copyright: Updated to the Copyright Format 1.0

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 23 Nov 2013 01:08:25 +0100

maven-plugin-testing (1.2-3) unstable; urgency=low

  * Team upload.
  * Switch to source format 3.0.
  * Switch to debhelper level 7.
  * Update Standards-Version: 3.9.1.
  * Use Maven for building the package but ignore test failures.
  * Add a documentation package.

 -- Torsten Werner <twerner@debian.org>  Tue, 23 Aug 2011 22:42:02 +0200

maven-plugin-testing (1.2-2) unstable; urgency=low

  * Publish a rule to handle the change of groupId in
    the Maven descriptors.

 -- Ludovic Claude <ludovic.claude@laposte.net>  Sun, 26 Jul 2009 14:23:34 +0100

maven-plugin-testing (1.2-1) experimental; urgency=low

  * Initial release. (Closes: #535013)

 -- Ludovic Claude <ludovic.claude@laposte.net>  Sun, 07 Jun 2009 00:04:41 +0100
