=== debian/control ===
Source: maven-plugin-testing-1.3
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Ludovic Claude <ludovic.claude@laposte.net>
Build-Depends: debhelper (>= 10), default-jdk, maven-debian-helper (>= 2.2)
Build-Depends-Indep: junit,
                     libeasymock-java,
                     libmaven-invoker-java,
                     libmaven2-core-java,
                     libplexus-archiver-java,
                     libplexus-container-default-java,
                     libplexus-maven-plugin-java (>= 1.3.8-9~),
                     libplexus-utils-java
Standards-Version: 4.0.0
Vcs-Git: https://anonscm.debian.org/git/pkg-java/maven-plugin-testing-1.3.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/maven-plugin-testing-1.3.git
Homepage: http://maven.apache.org/plugin-testing/

Package: libmaven-plugin-testing-1.3-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Description: Maven Plugin Testing
 Maven is a software project management and comprehension tool. Based on the
 concept of a project object model (POM), Maven can manage a project's build,
 reporting and documentation from a central piece of information.
 .
 Maven's primary goal is to allow a developer to comprehend the complete
 state of a development effort in the shortest period of time. In order to
 attain this goal there are several areas of concern that Maven attempts
 to deal with:
 .
    * Making the build process easy
    * Providing a uniform build system
    * Providing quality project information
    * Providing guidelines for best practices development
    * Allowing transparent migration to new features
 .
 This package ships the necessary modules to be able to test Maven Plugins.
